.wr-slider-newOb {
    position: relative;
    max-width: 100%;
    margin-bottom: 30px;
}
.slider-newOb .slick-prev {
    left: 25px;
    width: 40px;
    height: 112px;
    margin-top: -62px;
    border: 0;
    background: url(../../images/newcatalog/newObject/image-gallery-prev.png) 0 0 no-repeat;
    z-index: 2;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.slider-newOb .slick-prev:active {
    -webkit-transform: translateX(10%);
    transform: translateX(10%);
}

.slider-newOb .slick-next {
    right: 25px;
    width: 40px;
    height: 112px;
    margin-top: -62px;
    border: 0;
    background: url(../../images/newcatalog/newObject/image-gallery-next.png) 0 0 no-repeat;
    z-index: 2;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
.slider-newOb .slick-next:active {
    -webkit-transform: translateX(-10%);
    transform: translateX(-10%);
}
.slider-newOb[data-focusonselect="1"] .slick-prev,
.slider-newOb[data-focusonselect="1"] .slick-next{
    margin-top: 0;
    top: 0;
    width: 90px;
    height: 100%;
    background-position: center;
}
.slider-newOb[data-focusonselect="1"] .slick-prev{left: 0;}
.slider-newOb[data-focusonselect="1"] .slick-next{right: 0;}
.slider-newOb.slick-slider {position: static;}


.slider-newOb .slick-next:before,
.slider-newOb .slick-prev:before{
    content: '';
}

a.descr_link {
    text-decoration: none;
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 25px;
    z-index: 42;
    background-color: rgba(0,0,0,0.7);
    padding: 15px 20px;
    font-size: 20px;
    color: #fff;
}

.newpage a.descr_link span { margin-left: 13px;}


/*============= Andrey ============*/
/*.slider-newOb[data-focusonselect="1"] .slick-prev,*/
/*.slider-newOb[data-focusonselect="1"] .slick-next{*/
    /*width: 60px;*/
/*}*/
/*============ The end ============*/

@media (min-width: 640px) {
    .ev-slider-content .slider-newOb .item_slide {
        -webkit-filter: brightness(.5);
        filter: brightness(.5);
    }

    .ev-slider-content .slider-newOb .item_slide.slick-center {
        -webkit-filter: brightness(1);
        filter: brightness(1);
    }
}


@media (max-width: 640px) {
    .slider-newOb .slick-list.draggable { padding: 0 !important;}
}
@media (max-width: 540px) {
    .slider-newOb .slick-list.draggable { padding: 0 !important;}
}@media (max-width: 540px) {
    .slider-newOb .slick-list.draggable { padding: 0 !important;}
}
.slider-newOb .item_slide{
    cursor: pointer;
    margin: 0 1px;
}

@media (min-width: 640px) {
    /*.slider-newOb .item_slide {
        -webkit-filter: brightness(.5);
        filter: brightness(.5);
    }
    .slider-newOb .item_slide.slick-center {
        -webkit-filter: brightness(1);
        filter: brightness(1);
    }*/
}
@media (max-width: 480px) {
    .slider-newOb .slick-next { margin-top: -80px;}
    .slider-newOb .slick-prev { margin-top: -80px;}

    .slider-newOb[data-focusonselect="1"] .slick-prev,
    .slider-newOb[data-focusonselect="1"] .slick-next{
        width: 60px;
    }
}